<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Acceuil</title>
        <link rel="stylesheet" href="./positionnement3.css">
        
    </head>
    <header>
        <img src="./img/banner.png" alt="Banniere de la serie">
        <nav>
            <ul>
                <li><a href="./Acceuil.html">Acceuil</a></li>
                <li><a href="./Personnages.html"> Saisons</a></li>
                <li><a href="./Personnages.html">Personnages</a></li>
                <li><a href="./Bandes_annonces.html">Bande Annonces</a></li>
                <li><a href="./Boutique.html">Boutique</a></li>
            </ul>
        </nav>
    </header>
    <img src="./img/pas_fini.jpg" alt="J'ai pas eu le temps visiblement">
</html>